<%- contentFor('body') %>

<div id="errorMsg"></div>

<div class="jumbotron text-center">
    <form id="youtubeForm" >
      <span>Informe a quantidade de tempo, em minutos, que assistira os videos por dia</span>
      <div class="form-group">
        
          <label for="monday">Segunda-feira</label> <input class="dayWeek" type="number" id="monday" value="60" required> 
          <label for="tuesday">Terça-feira</label> <input class="dayWeek" type="number" id="tuesday" value="60" required> 
          <label for="wednesday">Quarta-feira</label> <input class="dayWeek" type="number" id="wednesday" value="60" required>
          <label for="thursday">Quinta-feira</label> <input class="dayWeek" type="number" id="thursday" value="60" required>
          <label for="friday">Sexta-feira</label> <input class="dayWeek" type="number" id="friday" value="60" required> 
          <label for="saturday">Sabado</label> <input class="dayWeek" type="number" id="saturday" value="60" required> 
          <label for="sunday">Domingo</label> <input class="dayWeek" type="number" id="sunday" value="60" required> 
        
      
      </div>
      <div class="form-group">
        <label for="maxresultInput">Quantidade de videos apresentados
          <input type="number" id="maxresultInput" value="10" min="1" max="200" required>
        </label>
      </div>
      <div class="form-group">
        <label for="searchInput">Pesquise seus videos favoritos
          <input type="text" id="searchInput" placeholder="Search" required>
        </label>
        <button type="submit" class="btn btn-primary mb-2">Enviar</button>
      </div>
  </form>
  <div id="VideoTimeSpend"></div>
  <div id="videoListContainer"></div>
</div>